Subject: Ticket Assigned - Fwd: order number 9404029545
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 10:26:23 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: order number 9404029545 ---------- Forwarded message ---------
From: Thoufiq Ahamed <[email-masked]>
Date: Mon, Dec 12, 2022 at 2:10 PM
Subject: order number 9404029545
To: [email-masked] <[email-masked]>
Cc: Thoufiq Ahamed <[email-masked]>

Dear Sir/Madam,

Further to the sub-order detail, I have ordered a BLUE color strap,
unfortunately when I opened it was GREEN color!.

I need BLUE color as shown below;

Refer attached collected/received item color for your reference.

Looking forward to hearing from you ASAP.

Regards,

Thoufiq Ahamed
M:0551610928

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5451774